/* Generated By:JavaCC: Do not edit this line. ExprParserTreeConstants.java Version 5.0 */
public interface ExprParserTreeConstants
{
  public int JJTINFIX = 0;
  public int JJTEXPRESSION = 1;
  public int JJTADDOP = 2;
  public int JJTEXPRESSIONPRIME = 3;
  public int JJTTERM = 4;
  public int JJTTERMPRIME = 5;
  public int JJTMULTOP = 6;
  public int JJTFACTOR = 7;


  public String[] jjtNodeName = {
    "infix",
    "expression",
    "addop",
    "expressionPrime",
    "term",
    "termPrime",
    "multop",
    "factor",
  };
}
/* JavaCC - OriginalChecksum=838dee32ae0d31c72b7810e0e480fd8b (do not edit this line) */
